a.fries-social-link i {
    color: #b8b4b4;
    font-size: 33px;
    border-radius: 3px;
}
a.fries-social-link i:hover {
   color: #e3001b;
}

.powering-video-content {
    position: relative;
    width: 100%;
    max-width: 1152px;
    margin: 0 auto;
    border-radius: 12px;
    overflow: hidden;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.08);
    transition: all 0.3s ease;
    cursor: pointer;
    aspect-ratio: 1152 / 700;
    height: 100%;
	display: none;
}
.powering-video-content video {
    height: 100%;
}
.join-section {
    min-height: auto !important;
}
.form-input, .form-textarea {
	width: 100%;
}
.form-textarea {
	height: 130px;
}
.newsletter-email-wrapper{
	margin-bottom: 20px;
}
.icon-email-newsletter.icon--md{
	top: 25px;
}button.btn-hero a {    color: inherit;    text-decoration: none;}